Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 233170

Summary: Add 0x292c to PCI ID for ICH9
Product: Red Hat Enterprise Linux 4 Reporter: Linda Wang <lwang>
Component: kernelAssignee: Geoff Gustafson <grgustaf>
Status: CLOSED ERRATA QA Contact: Martin Jenner <mjenner>
Severity: medium Docs Contact:
Priority: medium    
Version: 4.0CC: jbaron, jburke
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: RHBA-2007-0304 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-05-08 05:05:35 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
patch to add one more pci id, 0x292c, to ICH9M, ahci table. none

Description Linda Wang 2007-03-20 19:23:01 UTC
Description of problem:
There was a late breaking addition to ICH9, this new PCI ID.

Version-Release number of selected component (if applicable):
2.6.9


Additional info:

Comment 2 Linda Wang 2007-03-20 19:26:17 UTC
Created attachment 150523 [details]
patch to add one more pci id, 0x292c, to ICH9M, ahci table.

Comment 3 RHEL Product and Program Management 2007-03-20 19:44:54 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 7 Jason Baron 2007-03-27 20:59:42 UTC
committed in stream U5 build 51. A test kernel with this patch is available from
http://people.redhat.com/~jbaron/rhel4/


Comment 10 Red Hat Bugzilla 2007-05-08 05:05:35 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0304.html